/* ±âº» ÅØ½ºÆ® ½ºÅ¸ÀÏ */
.formmail_txt {font-size:12px;font-family:NanumBarunGothic;color:#333333}

/* ÅØ½ºÆ®¹Ú½º ½ºÅ¸ÀÏ */
.formmail_border {font-size:12px;font-family:NanumBarunGothic;color:#333333;border:1 solid #D4D4D4}

/* Ç×¸ñÄ­ ½ºÅ¸ÀÏ */
.formmail_title_bgcolor {background-color:#fff;font-family:NanumBarunGothic}

/* ÀÔ·ÂÄ­ ½ºÅ¸ÀÏ */
.formmail_cell_bgcolor {background-color:#FFFFFF;font-size:12;font-family:NanumBarunGothic;color:#333333;padding-left:10px;}

/* ÅØ½ºÆ®¿¡¾î¸®¾î ½ºÅ¸ÀÏ */
.formmail_textarea_style {font-size:12px;font-family:NanumBarunGothic;color:#333333;border:1 solid #D4D4D4}
input, select {width:100px !important;height:25px !important;}

#inquiry .bonmun div.btn2 {border:solid 0px #000;width:70px;height:68px;line-height:68px;text-align:center;font-family:NanumBarunGothic;background:#7500d6;color:#fff;margin-bottom:6px;}

#inquiry .bonmun div.btn3 {border:solid 0px #000;width:70px;height:68px;line-height:68px;text-align:center;font-family:NanumBarunGothic;background:#d5d5d5;color:#fff;}